إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

Python 2.5

تقليص
هذا الموضوع مغلق.
X
X
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • Python 2.5

    السلام عليكم إخواني

    أنا تحت بيئة نظام الأرابيان السادسة وأردت اليوم تحميل برنامج البيتورنت

    لمشاركة الملفات على الإنترنيت, بعدما قمت بتحميله فتحت التيرمنال وحاولت تنصيبه لكن كان يقول لي أنه يحتاج للإصدار 2.4 فما فوق من البايتن Python
    قمت بتحميل برنامج python بآخر إصدار له (0.5) وفتحت التيرمنال
    واتبعت الأوامر المعتادة
    ./configure
    make
    make install

    لكن إعداد التنصيب لم يكتمل بنجاح حيث بعد الأمر make install قام التيرمنال بعدة أوامر وصدرت عدة سطور وإنتضرت لكي تكتمل عملية التنصيب فتوقفت ولم تكتمل
    فقمت بإصدار الأمر exit وخرجت

    كيف يا إخواني أنه لا يريد التنصيب؟ :angry_police:
    وأنا محتاج للبيتورنت ضروري ولا يشتغل إلا بالبايتن
    سؤال ثاني: حسب ما إستنتجته أن البايتن يمكن مقارنته مع برنامج net framework في نظام الوندوز حيث بدونه لا تشتغل بعض البرامج, هل إعتقادي صحيح؟ إذا كان إعتقادي خاطئا فالمرجو تصحيحه

    المرجو الرد

  • #2
    فعلا اخي البايثون والبيرل يحتاجها الكثير من البرامج لتعمل

    على كل حال اكتب اسم البرنامج المطلوب في مدير الحزم لديك

    هو سيتكفل بالبحث عن كل البكجات المطلوبه ومايحتاجه البرنامج من تركيب

    او انسخ رسالة الايررور الناتجه حتى نتمكن من مساعدتك

    تعليق


    • #3
      في أرابيان مدمجة معها برنامج Azureus لتنزيل التورنت ، جميل ورائع استخدمه ولن تندم
      تفضل بزيارة: وادي التقنية

      تعليق


      • #4
        لكن أخي هذا لا يعني أن المشكلة قد حُلّت, لا تنسى أن هناك برامج لا توجد في الأرابيان, وعندما أريد تنصيبها فلن أنجح لأني محتاج للبايتن

        تعليق


        • #5
          أخي عبد العزيز, السطور التي تنتج خلال عملية تنصيب البايتن كثييييييييييييييييرة جدا, ألا يوجد حرج أن أطرحها عليكم؟
          ربما سيكون الأمر صعبا قليلا

          تعليق


          • #6
            نعم صعب ، لكن اخر خمس او اربع اسطر هي اللي تقولك تم التركيب من عدمه

            تعليق

            يعمل...
            X